<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Vampirella-2019-9/digital-comic/840306</Web>
  <Summary>"Flight Plan" – "Seduction of The Innocent" resumes, taking us back to where the series began--the doomed flight of Affirm Air 1969. A warning comes to Vampirella too late as a cadre of her greatest foes execute their plan to destroy the life that she's built for herself on Earth. Bonus: Remember our Free Comic Book Day preview, Vampirella #0? Want to know exactly what was going on there? The story comes full circle here, and you won’t want to miss it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840306]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
